/*************:
色情報
■ロゴ
#22259D：紺
#D4B731：黄色
■デザイン
#DBC115:オレンジ
#F2F1D8:薄いオレンジ
#1488EA:青
*************/

	
/*******************************
メインボックス
********************************/
	
#center #main_box{/*メインボックス*/
	width:540px;
	float:left;
	margin-right:10px;
	}
	
	#center #main_box .main{/*メインボックスのメイン*/
		background:#fff;
		margin:0 0 10px 0;
		}
	
	/***トップタブ***/
	#center #main_box #top_tab{
	width:540px;
	height:35px;
	background:url("../img/toppage_content_bg.gif") repeat-x top;
	}
	#center #main_box #top_tab div{
	width:540px;
	height:35px;
	background:url("../img/toppage_content_left.gif") no-repeat left top;
		}
	#center #main_box #top_tab ul{
	width:520px;
	height:35px;
	background:url("../img/toppage_content_right.gif") no-repeat right top;
	list-style:none;
	padding:0 10px;
		}	
	#center #main_box #top_tab ul li{

	float:left;
	list-style:none;
		}
	#center #main_box #top_tab ul li a{
	display:block;
	width:6.5em;
	height:26px;
/*	background:url("../img/toppage_content_tab.gif") no-repeat;*/
	
	padding-top:10px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	overflow:hidden;
	font-size:110%;
		}
	#center #main_box #top_tab ul li a:hover,
	#center #main_box #top_tab ul li a.top_tab_a_on{
/*	background:url("../img/toppage_content_tab.gif") no-repeat;*/
	background:#C5DFF7;
	color:#0000ff;
	background-position:0px -25px;
		}
		
	/*************************
	プライベート
	**************************/			
	#center #main_box #p_content{
	background:#C5DFF7;
	padding:5px;
	line-height:1.5;
		}
		
	#center #main_box #p_content #toptab_about{
	padding:5px;
	background:#ffffff url("../img/rankingbg.gif") bottom repeat-x;
		}
		
	/*************************
	プライベートアイテム
	**************************/	
	#p_content .p_item{
	margin:1px;
	padding:5px;
	background:#fff;
	}
	
/*****************************
サイドボックス
******************************/
#center #side_box{/*サイドボックス*/
	width:250px;
	float:right;
	padding:0;
	margin:0;
	}
#center #side_box .sub_box{/*サイドサブボックス*/
	width:250px;
	border:0;
	background:#fff;
	padding:0;
	margin:0;
	}
#center #side_box .newkashi{
		background:#FAF9DE;
		line-height:2.4;
	}
	
#center #side_box .sub_box p{
	margin:10px 0;
	line-height:1.5;
	}
#center #side_box h2{/*カテゴリ見出し*/
	font-weight:bold;
	font-size:100%;
	padding:6px 5px 10px;
	background:url("../img/top_side_headbg.gif") repeat-x bottom;
	color:#44330D;
	}

	
#center #side_box ul{/*サイドメニュー*/
	list-style:none;
	}
#center #side_box ul li{/*サイドメニュー*/
	list-style:none;
	padding: 3px 5px 3px 3px;
	}
	




	
#center #main_box .main .content{/*メインボックスのコンテンツン*/
	background:#fff;
	border:0;
	margin:0;
	padding:0;
	}
	
#center #main_box p{
	line-height:1.5;
	padding:3px;
	}
	
#center #main_box h1{/*大見出し*/
			font-weight:bold;
			font-size:120%;
			padding:10px 0px 10px;
			color:#BB6F01;
			border-bottom:1px dashed #ccc;
	}
#center #main_box h2{/*小見出し*/
	font-size:110%;
	font-weight:bold;
	padding:5px;
	}		
	
	
/*フッタ*/

		
/*テーブル*/
table.fortable{
	width:530px;
	border-collapse:collapse;
	border-spacing:0;
    empty-cells:show;
	text-align:left;
	background:#fff;
}

table.fortable#jyuni td.jyuni{
	width:50px;
	text-align:center;
	padding-right:5px;
	vertical-align:middle;
}
table.fortable#jyuni td.r_img{//アマゾン画像
	width:75px;
}
table.fortable#jyuni tr{
	height:90px;
	background:url("../img/rankingbg.gif") bottom repeat-x;
}
table.fortable td{
	padding:5px 0;
	vertical-align:top;
	text-align:left;
}


table.fortable td.toptable_name{
	width:335px;
	line-height:1.3;
	padding-left:30px;
}
table.fortable td.toptable_name span{
	font-size:130%;
}
table.fortable td.rightmark a{
	font-size:150%;
	text-decoration: none;
	display:block;
	width:40px;
	height:80px;
	line-height:80px;
	text-align:center;
}


table.fortable th{
	padding:5px;
	background:#ccc;
}